<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<div class="topnav">
  <a class="active" href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/home.html">Company app</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/departments.html">Departments</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Employees</a>
</div> 

<h1>Company App</h1>

<h2>Company application for managing departments and employees</h2>



<h4>Departments: 7</h4>

<h4>Company employees: 16</h4>

<h4>Total company salary: $50711.0</h4>


</body>
</html>